node_modules/

# Eleventy build output
dist/
_site/

# Editor settings
.vscode/
.idea/

# Environment
.env
.dev

# Private environments in the HTTP playground folder
/playground/*.private.env.json

/playground/*.csv
/httpd.dev.conf

# Obsolete Nix build system artifacts
/node_modules
/result
